---
- auditable_type: WebServiceVariable
  field_name: web_service_command_id
  translation_key: field_names.web_service_command_id

- auditable_type: WebServiceVariable
  field_name: name
  translation_key: field_names.web_service_command_variable_name